function globalvector = subsasgn(globalvector,index,val)
%SUBSASGN - handles indexed assignments to objects
%
%   the first argument is the object, the second argument a structure array
%   the third one is the value
%
%   Usage:
%      globalvector = subsasgn(globalvector,index,val)
%
%   See also SUBSREF

globalvector=builtin('subsasgn',globalvector,index,val);
